{
  "replace": false,
  "values": [
    "minecraft:peelgrass_block",
    "minecraft:corrupted_peelgrass_block",
	"exotelcraft:exotel_grass_blue",
	"exotelcraft:exotel_grass_orange",
	"exotelcraft:exotel_grass_purple",
	"exotelcraft:alpha_grass_block"
  ]
}